
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ApplyLuma:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/MaxBloom/ApplyLuma.glsl" );

    public RG_ApplyLuma( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}